RubyGems Navigation menu

solidus_auth_devise 2.5.1

Provides authentication and authorization services for use with Solidus by using Devise and CanCan.

Versions:

  1. 2.5.1 - October 23, 2020 (228 KB)
  2. 2.5.0 - October 07, 2020 (228 KB)
  3. 2.4.0 - November 18, 2019 (46 KB)
  4. 2.3.0 - August 19, 2019 (46 KB)
  5. 2.2.0 - June 13, 2019 (41 KB)
Show all versions (21 total)

Runtime Dependencies (6):

Development Dependencies (3):

Owners:

Pushed by:

Authors:

  • Solidus Team

SHA 256 checksum:

b33cc81e8eefffd5e7238a3057f2e60e0b2c7413bc716cc1736f08ea33ca2c7e

Total downloads 512,371

For this version 9,329

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-Clause

Required Ruby Version: ~> 2.4

Links: